[Unit]
Description=Dog Trainer
After=sound.target

[Service]
Type=simple
User=pi
Group=pi
WorkingDirectory=/home/pi/dog-trainer
ExecStart=/usr/bin/python3 -u /home/pi/dog-trainer/dog-trainer.py
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target

